Patchwork [Open-FCoE,2/4] QUICKSTART: Add 'flex' dependency for open-lldp

login
register
mail settings
Submitter Robert Love
Date May 9, 2013, 9:56 p.m.
Message ID <20130509215633.7036.79974.stgit@fritz>
Download mbox | patch
Permalink /patch/35/
State Accepted
Headers show

Comments

Robert Love - May 9, 2013, 9:56 p.m.
open-lldp needs 'flex' installed so call it out in the QUICKSTART.

Signed-off-by: Robert Love <robert.w.love@intel.com>
---
 QUICKSTART |    1 +
 1 file changed, 1 insertion(+)

Patch

diff --git a/QUICKSTART b/QUICKSTART
index 9ed8f1f..b304e0d 100644
--- a/QUICKSTART
+++ b/QUICKSTART
@@ -90,6 +90,7 @@  DEPENDENCIES
 * automake
 * libtool
 * gcc-c++
+* flex
 
 PROCESS